Subject: [bug#54829] [PATCH 0/2] Update Emacs to 28.1 and add socket activation

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 12 Apr 2022 20:19:22 +0200

Am Dienstag, dem 12.04.2022 um 10:15 +0200 schrieb zimoun:
> Hi Liliana,
> 
> Applying patch v2 1/3, I get:
> 
> --8<---------------cut here---------------start------------->8---
> error: corrupt patch at line 71
> hint: Use 'git am --show-current-patch=diff' to see the failed patch
> Applying: gnu: emacs: Update to 28.1.
> Patch failed at 0001 gnu: emacs: Update to 28.1.
> When you have resolved this problem, run "git am --continue".
> If you prefer to skip this patch, run "git am --skip" instead.
> To restore the original branch and stop patching, run "git am --
> abort".
> --8<---------------cut here---------------end--------------->8---
> 
> I do not know what is wrong.  Could you provide the commit against
> which this patch applies?  See 'git format-patch --base='.
I have some unfinished work below this, so it's not clean, but I'm
doing somewhat regular rebases on master.  The last commit is
47b6451eb55d74161d6e5899f0079e219cfa8a00.

> Moreover, since the upgrade of Emacs leads to an emacs-world rebuild,
> it could be nice to also remove all the trailing #t.  WDYT?
Sure, those should go towards 2/3, but perhaps I didn't catch (all of)
them.

Cheers